## psx4all 0.3.0-1m1

=== debian/changelog ===
psx4all (0.3.0-1m1) fremantle; urgency=low

  * Initial packaging.

 -- Tomasz Sterna <tomek@xiaoka.com>  Sun, 21 Mar 2010 00:17:13 +0100
