## psx4all 0.3.0-1m2

=== debian/changelog ===
psx4all (0.3.0-1m2) fremantle; urgency=low

  * Changed key mapping to match PS3 SIXAXIS Support mapping

 -- Tomasz Sterna <tomek@xiaoka.com>  Sun, 21 Mar 2010 09:36:09 +0100
