## psx4all 0.3.0-1m3

=== debian/changelog ===
psx4all (0.3.0-1m3) fremantle; urgency=low

  * Fixed Maemo paths
  * Do not use backscreen hack

 -- Tomasz Sterna <tomek@xiaoka.com>  Sun, 21 Mar 2010 13:02:56 +0100
