=== debian/control ===
Source: psx4all
Section: user/games
Priority: extra
Maintainer: Tomasz Sterna <tomek@xiaoka.com>
Build-Depends: debhelper (>= 5), zlib1g-dev, libsdl1.2-dev
Standards-Version: 3.7.3
Vcs-Git: http://github.com/smokku/psx4all

Package: psx4all
Architecture: armel
Depends: ${shlibs:Depends}
Description: Sony PlayStation emulator
XB-Maemo-Display-Name: PSX4All Maemo Edition
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAD2RJREFUaN7FmmmQHsV5x39Pz7x7H5Ila8FG6EAFihESyGALE0hhASoq
 Eo4TwORwwHbKgFFiO7GJ4yqK+IMrceWsSplUVAFfgZQlXEEm4CAQEAkkDlkg
 iUNIQgKiY4Uk2NVe7xzdTz50z/HuLuV8y2xNzUy/M93P0/0c/+ffK0w6Nm7c
 2DcwMHDNjBkz/qqnp2chYKy1iAi/6lDVX/mOAIS+Puj9YixjDCLiRkdHDw4N
 Df3Fu+++u2nNmjWnp/RXHNu2bVve09Pzo56eniWH3nqHfQffIrdWpUV6AT5g
 YGRSj9NpGQSXaUWY3LfGUSTnLpzPgnlzGRsff2VkZOTmSy+9dOeUr7ds2fLp
 GTNmrI/jaNa6n6zX53bsYu+BtyTLHaX4EsQUqY0vtN7K5GbqE62FgFqX17f6
 FdHwge8gjgyLFy3QSy9Zxpc/f6PkuT01NDR04+WXX/5kOdr69evPnb9gwYaO
 RmPpHd/+ru49cEhUwcQxYECCQCIIghHjPzRSCioYxNRNYJqZ1UoB57ywlcyK
 qkMLdVx40zmctYgoixct0Hv++i5pJsnLb7755g033XTTATN79uxGX1/fNZGR
 pd+7515e27tfRGJMox0xDTARJoqRqIFEMcbE/jluIKaBidqI4jZMHGOiNiRq
 w0QxUdyYcpo4RuK28E2jfF+iGBM3kKLvqBH6jyBqEDXaEYl57Y398rf33Edk
 5ML+/v6rOzo6GtENN9ww8PHly79/5Njx2T+8/0HNNBITxYgYVGozKn62RQQx
 UplS+VtxKkbErxzSeopfCREJluP7LExMpe5jWtlh2bdhcHBQP3HRUunt6T5H
 RNab999/f4aILN68ZTujE5lIYQcoojVj1eK5MGotrN0r5l04XIu2cAYTLH6j
 uC/l0xZ/kOI+aFaOawyj44lsevoZRFh84sSJmWZ4eLhPVTl16j0y51o9T7XW
 qXrb1DLeoMXgWs1a3VdEQExdkUqx8t0qfrV4jRSC15xcEDLnOHnqFOqUoaGh
 vnh0dLQrTVNUFVN6a83xpomgpZBSWwEjGIQifogBJKpCphYrZlD1wmswp3Dn
 V0bBlWOF3kQQ9QMbBFUlTVNGR0e74izLGmmW4sLsq9NWkwVwQWrFr0S4FsIj
 wbyktmgOEOcFVAVjwLmwOkHIIioV/Wk9vIZ2dV65smMfwdIsI8uyhlFVE5kI
 gmOpKFoYnVTO5Y2oeCdYqggafFVFyK3jvHPmM//sjxJFhiRNyfIcV2QAEf+t
 CCoGFQEDagQXZqzsD3+vIn5UES9bLeeoqolFBBOZyqG0stGiURQwipRuW61O
 2aLCRLPJN26/hXlnncne/QfZ/fp+XnxpD7v37me8mdHW1kZkTOt3Ra/izahY
 4bpTFw4thVMLRFGEiBCLCHHcwIihdQ1rt2Wsq4e2lltEfCLq7Oxg0YJ5LFow
 j1VX/jpj4xO8ffgIjzz23zyyeQuHDh+lq6sTUdPSPSo1H6sSXKlE6V2KEUMc
 NxARjIjQiGOMkelQVeiRmr1TRZIiM2Mof6zpH8cxM/r7WHb+r/HtP72Nxx+8
 lzu/cgtdne0oroIeUocn0uJbLbYc4qsxXuZKgUbDJx91XmBXv9ZSQdVHa3xG
 EZ0KH0SEdw4f5aU9r5KkKV2dnXzt1lv417/5DjP7e3HWYqTKN2JqQU+lFqyd
 twDnoYYpZDZGjDFG4kYDMT68oTo1lNbtXlpjuimzpM+9k4/v/uO/cN3n72DT
 U8+UEPoTH1/G39/9TSIjOKeIaCsQpJ4og0gVlEWMIW40iKIIE0URcRx5Eyo6
 0clo8QPw9+SHaaywp7sLBPa+caBcFVXlik9dwuqVl5OmaRBVJjl3BTGkxLFV
 nRDH3okNBI/GBDNogS110wvxs7JXUe8BZdbV6QsYIxFRHE35bcXFF5KleRn5
 aiC9inhaxQ8TtFL1MgOYOI5FEJI0Jc1SnLoAGrSUyJWya8gBpS6+rcwFU5es
 yC0VxqoqroVnf5S29hhX1APU+kdD3Pcm5lAymzM6OkYzaSIIcRxLXJR11jnG
 xsexCu3tHTSiCAn5QUIkKtAm0hoZZFJWmLZSm+aY0d9Hd3sbia2hPq2SUcgK
 ZLklTVLSLCG3tuxPVYnL2jQokmUW58ZJowaNRkxbo0FkvIm1AK8awlSkTDLT
 KqHTq5BmObl1HnrXzFUQnLWkWUqaZuRZjnO29E9Fy3o6VlVya9EiVAV0afMM
 p5Ysy4jimLa2Ntra2wJIq2G9OvAqwvCUw027AoePHmN0fILunm4fdawjzTKS
 ZkKW5ahzWGsBV2Elcag6L7OqV8DmuQdx1EJhCMEORZyjmaQkWUZbo0F7Rwdx
 3CCKjde5LA//78W+qrL9xZcREdLMz3KSpqizOOdCiVlfVSlDq7ogsyqxMUay
 LMNZV9UAhGVlcqEhWGtpNpuIJIyLITIGI4YzB2bj0iTMWG3unSPLLeNjY+R5
 jiqkWcpTW5/jnvvux2LIrK3VH0orGKq3exmddaRZ6k3IOUeSJlhnwzJpgAha
 44KcjyLqTcFZJc1yutrbWb70Ai65aAlrrvk0Gzb+guZEs0WBJElIkiY/+dl/
 svfA2wzMnsnw6dNs3rKdnq4ukixjZGKcPLdEkZ+QQtBCHsGbTaGIdZY0zQAk
 BiRN0zBzUllwLStreM6tIxmfYN6ZA6xaeQWf++xqPnbuOcye9SGiKOLxp5/F
 qZuyAu2RsOS8Ray4eCnnzJ9Hb08Xa798M1EU0WwmvHvyFC/s3MUvnnial/bs
 xcRRC7h02upZ1lrSNKl8oNlMsLmtopEqign+rKhVUptx8QWLufn3rudzv72G
 vp5ejJEWxm7w+LuhoK+O4aFhfv7AOpYt+Vj5/nQs3zVXXs6ff/U2Hn9yC3f+
 5fc4dPgoBhN8syaXgs0tzWaCc86bUJpMMiEUxHnHcUJffw93f/MObv/SzS2D
 jk9McOLEKR594inu+/FP2bHjJa7/zLUt7+R5xsCcDxPHEVmeMz42zp7X3+AH
 /7aBX768i/Fmwre+djs3/+71dLS3s+baq+nv7eXGP/oTTo+M1KB05RfWWdIk
 KKCqNJMEZ23FBKiW+FxxrL7qihbhkyTloUceY+Ojm3hs8xba2ztYvmwJn1xx
 CTZvdWKDcPLkKf7n8BEef+oZHntyC7tffZ1FCxey7IILWLPqSlb+xmUYU2Xq
 d0+ewlkbonKt1AzMiLWWZtL0CgCSJCF6iFZUQHGv8OahtxkbG6e7u6u0wb37
 DtDf18s3/vhWVl5xKYvPXcQ/rfshWZ63KNDb28XaO+/inSODjI2N8ZtXX8lX
 b/sCFy09nwXzziauYaRjg8f50QPrue/+DYyOjRVlY5DDlZbhrCVJgg/kea5J
 0vQK1LUtiQx4Yecerrj2er7ypT/g6pVXcPZZZ3H3t74e2IXKnqMompILBOH0
 8Ahfv/UL/NbqVZwxMIeOjvbqO4XnXtjBP9/3Y55+9gVOj4ySpHmdCW61IlWs
 zUnqPpAkKc7mrfam6rkRBVXHa/v2c/uf3YUY5ZPLl3HB+YsZ+PAcYmNwwLFj
 x/ivzVu49/t/16LA0PBpNj10P2cMzCkTmLWWkZERHtz4KD+4fz0v73kNE2pc
 T2AI6hyuDChFDvAwwtqcJK35QJomWBdecFrRf67OBRkaDT/Ijl2v8vzOV8r3
 RAxiDGmzyZFjg5w4eYpZH5rp+f2SyIUTJ0/x2t79bPiPh3lk02beOTJIZ2cn
 jUabn7ZaxFFtJdfKZ+dDc5p4Kii21uMd56zXWBxRycUFYCVKrXwljmPiNi+4
 MQVdKLS3NfjO9/6Bn/5sI8svXMLqVVfRTJpsf2EHh48eZdPmrezc/QrDp0dp
 tDXo6+/1MT5k/xaGWh2Kw3nCxf8eaBXnHFmWYa3V2DmnWZbjnPN+6ypAVFAc
 pnBqNdWKBCZCAkGLgokMJ98bYuv2HTz7/C/59w0/Z2xsnFf3HmBkZIQkyzBR
 RGdnZ4kopcA85QzXYUMg1WiNRh6e5FUi81jI1nzAhepEWiCxL6qNR4SBhdKA
 m0S0ZKyjRoQ6OPX+ECg00wQwNBpxiOZVvlF1JYmgNeG1+E1dQANFbe6jkCvQ
 qHNO4zgmMlE5A1rQGgWUcAWXKYhTT4mYgM2NAWygRownqJxp3UHSQA3X2G4X
 fK4csxzb1VahxlJrVU4Kgvj9s4LYihERVVSKPFASr967PLTAlfxPWXBrKLYV
 nNGpu2g1SCzqS8O6iai22n5r1NHappQrc5SIaBR5Iism8CyRMVJBCecL/IJc
 UlOwtagGfCKCiEXVz4RKYa9Sboy0alI5ZzkpNQVQ9aurVMiTGrQu9wqUqKJQ
 iFXVIUJHZzsyzV6h1OhxXxBp6eRVyS9lqCUU4pNZuqLg0ZLh1go8ugJ1aknD
 F6x1QcXXycL2jnZAybLMxlmWpUmSHP/IGQMDbY1Ys9wJkQkD+lAaqQ0Ft9Q2
 OUI1ZsJVfLjFMQWRTq7E/AK48kp9ZTzHX9uhqSUjp7TFomfOmS1Jkh7P8zw1
 Q0NDo4ODg7uXX7iUObP6Ra0DW3DzIak4WhzLuTBwSHz+DN+Vz9OfOB91/H3R
 vwvcTTVeZVphbKc4a5kza6YsW7qEo0eP7hoZGRkzo6Ojwzt27NiWZdnE73x2
 DZCR27SyuZActOZ8UrLeIcyVFVPtZNKpVVWlWm/TGtcanFdcCyMHis1ThIzP
 XHctaZpO7Ny5c/vw8PBQJCKNwcHBuLu7+6xLLr54/rIl57N7zys6cXpUJDat
 u4211KDlvlnNLLwllyGzsHPVgipznjirtXnLUKo/WiCNOks+MUFff7euvfWL
 Mm/uXLZu3frstm3bHgLejNRPB/v27Wtaaz9y2WWfGrjmqiulp7db33n7HWlO
 jIOzqM3B5eHqn224atFuc1yeo86C9W310+UZLvf9uPCuDd+V7+Vpde8s3V0d
 XLd6lX7xD39fZvT36cMPP7xn06ZNDwAvAYMCRMBMETlPVS+bNWvWyrVr1644
 77xzu/v6+k1vb490tHcQxRFRFIecQaDkK2hhjN+w8Dsn5T9qTKETBcGpI8/8
 BOR5TpZmpGnqyYXctyVpQpZljI2O6ejYmDt48ODYunXrnj958uQTwLPAG8D7
 xQgNYCZwDrAUWL5ixYoL58+fP3vu3LldURQZYwzFKSItAppAzatqWVmVAk+6
 1uuFPPcYzFqLtTbQLlo+W2vdkSNHJg4fPnzixRdffDnM+i7gIPAekNXjXQz0
 AmcAC4EFwJlAH9DB/8+RAMPAMeBQEPw4MAJkAP8LMfr/H2AeYl4AAAAASUVO
 RK5CYII=
