## psx4all 0.3.0-1m4

=== debian/changelog ===
psx4all (0.3.0-1m4) fremantle; urgency=low

  * Default to MyDocs when opening and storing files

 -- Tomasz Sterna <tomek@xiaoka.com>  Sun, 21 Mar 2010 14:12:09 +0100
