## psx4all 0.3.1

=== debian/changelog ===
psx4all (0.3.1) fremantle; urgency=low

  * Ability to configure keys
  * Store user data and config in /user/home
  * Renamed binary to psx4all
  * Using GLib logging
  * Debian native package version numbering

 -- Tomasz Sterna <tomek@xiaoka.com>  Sun, 21 Mar 2010 21:24:48 +0100
