## psx4all 0.3.3

=== debian/changelog ===
psx4all (0.3.3) fremantle; urgency=low

  * Implemented basic Hildon UI
  * Using SDL_haa to scale display

 -- Tomasz Sterna <tomek@xiaoka.com>  Mon, 29 Mar 2010 02:08:53 +0200

psx4all (0.3.2) fremantle; urgency=low

  * Changed BIOS location to MyDocs

 -- Tomasz Sterna <tomek@xiaoka.com>  Mon, 22 Mar 2010 13:30:00 +0100
