## psx4all 0.3.4

=== debian/changelog ===
psx4all (0.3.4) fremantle; urgency=low

  * UI is almost working
  * GConf used to store settings

 -- Tomasz Sterna <tomek@xiaoka.com>  Mon, 29 Mar 2010 17:16:44 +0200
