## psx4all 0.3.6

=== debian/changelog ===
psx4all (0.3.6) fremantle; urgency=low

  * Fixed keymapper.
  * Fixed sound muting.
  * Updated logo.

 -- Tomasz Sterna <tomek@xiaoka.com>  Fri, 02 Apr 2010 14:25:48 +0200

psx4all (0.3.5) fremantle; urgency=low

  * Finished settings menu.
  * Added banner image to UI.
  * Reverted HAA scaling to software scaling.

 -- Tomasz Sterna <tomek@xiaoka.com>  Thu, 01 Apr 2010 17:47:51 +0200
