## psx4all 0.3.7

=== debian/changelog ===
psx4all (0.3.7) fremantle; urgency=low

  * Rewritten input handling.
  * Fixed FPS display.

 -- Tomasz Sterna <tomek@xiaoka.com>  Fri, 02 Apr 2010 17:09:34 +0200
