## psx4all 0.3.8

=== debian/changelog ===
psx4all (0.3.8) fremantle; urgency=low

  * Fixed GConf schema generation.

 -- Tomasz Sterna <tomek@xiaoka.com>  Fri, 02 Apr 2010 18:46:56 +0200
