## psx4all 0.3.9

=== debian/changelog ===
psx4all (0.3.9) fremantle; urgency=low

  * Fixed X, START, SELECT keys mapping.

 -- Tomasz Sterna <tomek@xiaoka.com>  Fri, 02 Apr 2010 19:31:49 +0200
