=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/games
 Priority: extra
 Maintainer: Tomasz Sterna <tomek@xiaoka.com>
-Build-Depends: debhelper (>= 5), zlib1g-dev, libsdl1.2-dev, libsdl-haa1.2-dev, libhildon1-dev, libhildonfm2-dev
+Build-Depends: debhelper (>= 5), zlib1g-dev, libsdl1.2-dev, libhildon1-dev, libhildonfm2-dev, libsdl-haa1.2-1
 Standards-Version: 3.7.3
 Vcs-Git: http://github.com/smokku/psx4all
